<?php
session_start();
require_once('../conexion.php');
include "../include/sesiones.php";

$retencion=$_POST['retencion'];
$cot_id=$_POST['cot_id2'];

$rete=mysqli_query($con,"SELECT * FROM retencion where empresa='$empresa' and ret_id='$retencion'") or die(mysqli_error($con));
$rete=mysqli_fetch_array($rete);
$ret_porcentaje=$rete['ret_porcentaje'];
                            
$regis=mysqli_query($con,"INSERT into retencion_cotizacion (porcentaje,empresa,retencion_ret_id,cotizacion_cot_id)
                      VALUES ('$ret_porcentaje','$empresa','$retencion','$cot_id')") or die(mysqli_error($con));
?>